# ===================================
#  Field Definitions
# ===================================

tabs:
    fields:

        css:
            tab: xeor.comments::lang.settings.styles_tab
            label: xeor.comments::lang.settings.css
            type: switch
            default: true
            span: left

        hide_reply_form:
            tab: xeor.comments::lang.settings.appearance_tab
            label: xeor.comments::lang.settings.hide_reply_form
            comment: xeor.comments::lang.settings.hide_reply_form_description
            type: switch
            default: true
            span: left

        hide_main_form:
            tab: xeor.comments::lang.settings.appearance_tab
            label: xeor.comments::lang.settings.hide_main_form
            comment: xeor.comments::lang.settings.hide_main_form_description
            type: switch
            default: true
            span: left